package com.bytedance.android.livesdkapi.host;

import com.bytedance.covode.number.Covode;

public final class IHostInboxPageSkyLightService$Companion$DEFAULT$1 implements IHostInboxPageSkyLightService {
    static {
        Covode.recordClassIndex(22450);
    }

    public final void LIZ(long j) {
    }

    public final void onInit() {
    }
}
